document.writeln("<style type='text/css'>.helptext{color:#999999;text-align:center}.helptext a:link,.helptext a:active,helptext a:visited,.helptext{color:#999999}.helptext a:hover{color:#999999}</style>");
divHead='<div id="adv" style="display:block;text-align:center;color:red">';
divEnd='</div>';

advStr='<table border="0" width="100%" id="table1" height="100%" background="p2p_buffering.gif" style="background-repeat: no-repeat;background-position:center center;">'+
'<tr><td></td></tr></table>';

var objtdADV=document.getElementById('tdADV');
if (objtdADV){objtdADV.innerHTML=divHead+advStr+divEnd;}
/*------------------------------*/


var p2ppath='http://www.wlds.net/p2ppath.htm';var recordteach="http://www.wlds.net/help/recordteach.htm";
document.writeln("<style type='text/css'>A.adv:link,A.adv:visited,A.adv:active{text-decoration:none; color:#CCFF99;}A.adv:hover{text-decoration:underline; color:#CCFF99;}A.hot:link,A.hot:visited,A.hot:active{text-decoration:none; color:#00FF00;}A.hot:hover{text-decoration:underline; color:#00FF00;}</style>");
info=""+
"<span id='1' style='display:none;'><a class='hot' style='color:#7a7776' href="+recordteach+" target='_blank'>如何录制节目?点击这里</a></span>";


var objadvtext=document.getElementById('advtext');
if (objadvtext){
	objadvtext.innerHTML=info;
}

var min_temp=1;
var max_temp=1;
var temp=1;
function right()
{
if (temp<max_temp){temp++;}else{temp=1;}
    for(i=1;i<=max_temp;i++){
        obji=document.getElementById(i);
        if (obji){obji.style.display = "none";}
    }
    objtemp=document.getElementById(temp);
    if (objtemp) {objtemp.style.display = "";}
}
if (ocxname=="pPlayer")
{ss=setInterval(right,1000);}
